@import url("https://fonts.googleapis.com/css2?family=Abyssinica+SIL&family=Poppins:wght@300;400;500;600;700;800&family=Ubuntu:wght@400;500&display=swap");

* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-size: inherit;
  font-family: inherit;
  font-weight: 400;
  outline: 0 !important;
}

html {
  scroll-padding-top: 3.5rem;
  overflow-x: hidden;
}

body {
  font-size: 14px;
  font-family: "Poppins", sans-serif;
  color: #101010;
  overflow-x: hidden !important;
  position: relative;
}

a {
  color: inherit;
  cursor: pointer;
}

a:focus,
a:hover {
  color: inherit;
  text-decoration: none;
}

.container-fluid {
  max-width: 1920px;
}

a,
button {
  -webkit-transition: 0.5s !important;
  transition: 0.5s !important;
}

ul {
  margin: 0;
}

h1,
h2 {
  font-family: "Abyssinica SIL", serif;
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin: 0;
  font-size: 24px;
}

header,
footer,
section {
  display: inline-block;
  vertical-align: top;
  width: 100%;
  vertical-align: top;
  padding-top: 4rem;
  padding-bottom: 4.5rem;
}

.mob {
  display: none;
}

.desk {
  display: block;
}

.comn-btn:active,
.comn-btn:hover,
.comn-btn:focus {
  outline: 0 !important;
  outline-offset: 0;
}

.comn-btn {
  position: relative;
  display: inline-block;
  width: auto;
  height: auto;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  color: #fff;
  background-color: #000;
  border: none;
  cursor: pointer;
  border-radius: 48.5px;
  min-width: 150px;
  padding: 24px 62px;
}

.comn-btn:hover {
  color: #fff;
  background: #a10800;
}

.title {
  margin-bottom: 40px;
}

.title h2 {
  color: #4e4e4e;
  text-align: center;
  font-family: Abyssinica SIL;
  font-size: 38px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  text-transform: capitalize;
  margin-bottom: 15px;
}
.title p {
  color: #919191;
  text-align: center;
  font-family: Poppins;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 34px;
  max-width: 900px;
  margin: 0 auto;
}

/*navbar*/
.navbar-area {
  position: absolute;
  left: 0;
  right: 0;
  z-index: 999;
  border-radius: 0;
  border: none;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.navbar-area.sticky {
  background: #820600;
  -webkit-box-shadow: 0 0 10px rgb(0 0 0 / 20%);
  box-shadow: 0 0 10px rgb(0 0 0 / 20%);
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  transition: 0.5s;
  z-index: 1030;
  height: 83px;
}

.navbar-area .main-nav {
  background: transparent;
  position: relative;
  transition: 0.6s;
  padding: 0;
}

.navbar-area .main-nav .navbar {
  padding: 0;
}

.navbar-area .main-nav .navbar .navbar-brand {
  padding: 0;
  width: 480px;
}

.navbar-area .main-nav .navbar .navbar-brand img {
  transition: 0.6s;
  position: relative;
  margin-top: -1px;
}

.navbar-area .main-nav .navbar .navbar-nav .nav-item {
  padding: 0;
}

.navbar-area .main-nav .navbar .navbar-nav .nav-item .nav-link {
  font-family: "Ubuntu", sans-serif;
  color: #fff;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  height: auto;
  text-align: center;
  position: relative;
}

.navbar-area .main-nav .navbar .navbar-nav .nav-item .nav-link::after {
  display: block;
  content: "";
  border-bottom: solid 5px #fff;
  transform: scaleX(0);
  transition: transform 300ms ease-in-out;
  position: absolute;
  margin-top: 20px;
  width: 100%;
}
.navbar-area .main-nav .navbar .navbar-nav .nav-item.active .nav-link:after,
.navbar-area .main-nav .navbar .navbar-nav .nav-item .nav-link:hover:after {
  transform: scaleX(1);
}
.navbar-area .main-nav .navbar .navbar-nav .nav-item.active .nav-link,
.navbar-area .main-nav .navbar .navbar-nav .nav-item:hover .nav-link {
  color: #fff;
}

.mobile-nav.mean-container .common-button {
  position: absolute;
  z-index: 999;
  float: right;
  right: 66px;
  top: 15px;
  border: 1px solid #230707;
  border-radius: 26px;
  color: #230707;
  font-weight: 700;
  padding: 12px 28px;
  text-decoration: none;
}

.mobile-nav.mean-container .common-button:hover {
  background-color: #230707;
  color: #fff;
}

.navbar-area .main-nav .navbar .navbar-nav .nav-item .nav-link.active {
  color: #fd1616;
}

.navbar-area.sticky .main-nav .navbar .navbar-brand {
  width: 280px;
  min-width: 280px;
}

.other-option {
  margin-left: 45px;
  display: none;
}

/********hero-start**********/

.herosection {
  position: relative;
  padding: 0;
  z-index: 0;
  background: linear-gradient(180deg, #ff443b 0%, #a10800 77.98%);
}
.banner_right img {
  width: 100%;
}

.herosection:after {
  content: "";
  position: absolute;
  bottom: -1px;
  right: 0;
  left: 0;
  height: 0;
  border-right: 100vw solid #fff;
  border-top: 200px solid transparent;
  width: 0;
  z-index: 0;
}
.banner-text {
  position: relative;
  z-index: 1;
  padding-top: 170px;
}

.banner_left h1 {
  color: #fff;
  font-family: Abyssinica SIL;
  font-size: 50px;
  font-style: normal;
  font-weight: 400;
  line-height: 63px;
  text-transform: capitalize;
  margin-bottom: 25px;
}

.banner_left p {
  color: #fff;
  font-family: Poppins;
  font-size: 20px;
  font-style: normal;
  font-weight: 300;
  line-height: 30px;
  margin-bottom: 60px;
}
.banner_left a {
  margin-right: 35px;
}

/*bd-sec-1*/

section.bd-sec-1 .title {
  margin-bottom: 40px;
  max-width: 885px;
  margin: 0 auto 40px;
}

.easy-step {
  display: flex;
  align-items: center;
  border-radius: 10px;
  background: #fff;
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.1);
  padding: 40px 30px;
  height: 240px;
}

.easy-step h4 {
  color: #4e4e4e;
  font-family: Ubuntu;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin-bottom: 9px;
}

.easy-step h4::first-letter {
  color: #ff443b;
}

.easy-step p {
  color: #919191;
  font-family: Poppins;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  overflow: auto;
  max-height: 120px;
}

.easy-step p::-webkit-scrollbar {
  width: 5px;
}

.easy-step p::-webkit-scrollbar-track {
  box-shadow: none;
  background: transparent;
}

.easy-step p::-webkit-scrollbar-thumb {
  background-color: #ff443b;
  border-radius: 5px;
}
.first_box,
.second_box,
.third_box,
.forth_box {
  position: relative;
}
.first_box:after {
  content: "";
  position: absolute;
  right: 0;
  width: 1px;
  height: 90%;
  background-color: #e9e9e9;
  right: 0;
  bottom: 0;
}
.first_box:before {
  content: "";
  position: absolute;
  right: 0;
  height: 1px;
  width: 70%;
  background-color: #e9e9e9;
  right: 0;
  bottom: 0;
}
.third_box:after {
  content: "";
  position: absolute;
  right: 0;
  width: 1px;
  height: 90%;
  background-color: #e9e9e9;
  right: 0;
  top: 0;
}
.second_box::after {
  content: "";
  position: absolute;
  right: 0;
  height: 1px;
  width: 70%;
  background-color: #e9e9e9;
  left: 0;
  bottom: 0;
}
.second_box:before {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border-top: 20px solid transparent;
  border-right: 20px solid transparent;
  border-bottom: 20px solid #ddd;
  bottom: 0;
  left: 0;
}
.third_box:before {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border-bottom: 20px solid transparent;
  border-left: 20px solid transparent;
  border-top: 20px solid #ddd;
  top: 0;
  right: 0;
}
.first_box {
  padding-right: 45px;
  padding-bottom: 45px;
}
.second_box {
  padding-left: 45px;
  padding-bottom: 45px;
}
.third_box {
  padding-right: 45px;
  padding-top: 45px;
}
.forth_box {
  padding-left: 45px;
  padding-top: 45px;
}

/*bd-sec-2*/
.bd-sec-2 .title h2,
.bd-sec-2 .title p {
  text-align: left;
}

.bd-sec-2 .desc-content ul {
  list-style: none;
  padding-left: 0;
}
.bd-sec-2 .desc-content ul li {
  padding-left: 30px;
  color: #919191;
  font-family: Poppins;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 34px;
  position: relative;
  margin-bottom: 20px;
}
.bd-sec-2 .desc-content ul li::before {
  position: absolute;
  left: 0;
  top: 5px;
  content: url(../images/bullet-arrow.svg);
}
.bd-sec-2 .desc-content a {
  text-decoration: none;
  margin-top: 50px;
}
.bd-sec-2 image img {
  width: 100%;
}

/*bd-sec-3*/
.bd-sec-3 {
  padding: 85px 0 20px;
  background-color: #fff4f4;
}
.bd-sec-3 .title h2,
.bd-sec-3 .title p {
  text-align: left;
}
.bd-sec-3 .desc-content ul {
  list-style: none;
  padding-left: 0;
}

.bd-sec-3 .desc-content ul li {
  margin-bottom: 50px;
}

.bd-sec-3 .desc-content ul li:last-child {
  margin-bottom: 0px;
}

.bd-sec-3 .desc-content ul li .colab-list {
  display: flex;
  align-items: center;
}

.bd-sec-3 .desc-content ul li .colab-list h4 {
  color: #4e4e4e;
  font-family: Ubuntu;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin-bottom: 7px;
}
.bd-sec-3 .desc-content ul li .colab-list p {
  color: #919191;
  font-family: Poppins;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 34px;
}

.bd-sec-4 {
  padding: 50 0 70px;
  background-color: #fff4f4;
}
.owl-carousel-testimonial .single {
  padding: 30px;
}

.owl-carousel-testimonial .distribution-card {
  border-radius: 60px;
  background: #fff;
  padding: 40px;
  box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.1);
}
.owl-carousel-testimonial .distribution-card .testi_content img {
  width: auto;
  margin-bottom: 30px;
}
.owl-carousel-testimonial .distribution-card .testi_content p {
  color: #919191;
  font-family: Poppins;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 30px;
  margin-bottom: 40px;
}
.owl-carousel-testimonial .distribution-card .testi_content h5 {
  color: #4e4e4e;
  font-family: Ubuntu;
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: 34px;
}
.owl-carousel-testimonial .distribution-card .testi_content h5 i {
  display: block;
  color: #ff443b;
  font-family: Ubuntu;
  font-size: 20px;
  font-style: italic;
  font-weight: 400;
  line-height: 34px;
}

.owl-carousel-testimonial .distribution-card .testi_content {
  padding: 40px 0;
}
.owl-carousel-testimonial.owl-theme .owl-dots {
  position: absolute;
  bottom: 50px;
  right: 75px;
}
.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
  background: #a10800;
}

.owl-theme .owl-dots .owl-dot span {
  width: 20px;
  height: 20px;
  background: #d9d9d9;
}

.banner-op a img {
  width: auto;
}

/****footer********/
.page_ft {
  position: relative;
  background: linear-gradient(180deg, #ff443b 0%, #a10800 77.98%);
  padding: 70px 0 50px;
}
.page_ft:before {
  content: "";
  position: absolute;
  top: -1px;
  right: 0;
  left: 0;
  height: 0;
  border-right: 100vw solid #fff;
  border-bottom: 100px solid transparent;
  width: 0;
  z-index: 0;
}
.footer-inner {
  position: relative;
  padding: 70px 0 0px;
}

.footer-logo {
  position: absolute;
  mix-blend-mode: multiply;
  bottom: 0px;
}
.nexs-letter-bx {
  border-radius: 30px;
  border: 1px solid #7b0201;
  margin-bottom: 85px;
  padding: 40px 45px;
}

.nexs-letter-bx p {
  color: #fff;
  font-family: Abyssinica SIL;
  font-size: 30px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}
.nexs-letter-bx form {
  padding: 5px 10px;
  position: relative;
  border-radius: 0px 5px 5px 0;
  text-align: left;
  max-width: 730px;
  margin: 0 auto;
  border-radius: 31.5px;
  border: 1px solid #7b0201;
  background: rgba(255, 255, 255, 0.2);
}
.nexs-letter-bx form input[type="email"] {
  border: 0;
  padding: 15px;
  width: calc(100% - 230px);
  background: transparent;
  color: #ffff;
}
.nexs-letter-bx form input[type="email"]::placeholder {
  color: #ffa29d;
}
.nexs-letter-bx form input[type="submit"] {
  position: absolute;
  top: -1px;
  right: -1px;
  bottom: -1px;
  border: 0;
  background: none;
  padding: 0 35px 2px 35px;
  background-color: #ffffff;
  color: #a10800;
  font-family: Ubuntu;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 34px;
  transition: 0.3s;
  border-radius: 31px;
  text-transform: uppercase;
  transition: 0.3s ease-in-out;
}
.nexs-letter-bx form input[type="submit"]:hover {
  background-color: #000;
  color: #fff;
}
.nexs-letter-bx .input-group-text {
  display: inline-block;
  background-color: transparent;
  border: none;
}

.copy-text p {
  color: #fff;
  font-family: Ubuntu;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 34px;
}

.page_ft ul.social {
  list-style: none;
  padding-left: 0;
  display: flex;
  justify-content: end;
}

.page_ft ul.social li {
  margin: 0 9px;
}

.page_ft ul.social li:first-child {
  margin-left: 0;
}

.page_ft ul.social li:last-child {
  margin-right: 0;
}

.page_ft ul.social li a {
  width: 46px;
  display: flex;
  height: 46px;
  justify-content: center;
  align-items: center;
  color: #fff;
  border: 1px solid #fff;
  text-decoration: none;
  border-radius: 50%;
  font-size: 22px;
}
.page_ft ul.social li a:hover {
  background-color: #fff;
  color: #a10800;
}
.oparating-platform {
  text-align: center;
}
.oparating-platform a {
  max-width: 143px;
  margin: 0 10px;
  display: inline-block;
}
.oparating-platform a img {
  width: 100%;
}
.image-cont img {
  width: 100%;
}
.image img {
  width: 100%;
}
.heroleftadjust {
  margin-top: 10vh;
}

/***********Responsive**********************/
@media (min-width: 1920.98px) {
}

@media (max-width: 1620.98px) {
}

@media (max-width: 1400.98px) {
  /*new*/
  .navbar-nav .nav-item {
    padding-right: 1rem;
    padding-left: 1rem;
  }

  .navbar-nav .nav-link {
    font-size: 16px;
  }
}

@media (max-width: 1199.98px) {
  .top-menu .navbar-nav .nav-item {
    padding-right: 10px;
    padding-left: 10px;
  }

  .navbar-area .main-nav .navbar .navbar-nav .nav-item .nav-link {
    font-size: 14px;
  }
  .title h2 {
    font-size: 34px;
  }
  .banner_left h1 {
    font-size: 42px;
    line-height: 53px;
  }
  .banner-op a img {
    width: 180px;
  }
  .easy-step h4 {
    font-size: 20px;
  }
  .comn-btn {
    font-size: 20px;
  }
  .oparating-platform a img {
    width: 120px;
  }
  .nexs-letter-bx p {
    font-size: 24px;
  }
  .heroleftadjust {
    margin-top: 8vh;
  }
}

@media (max-width: 991.98px) {
  .navbar-area .main-nav .navbar .navbar-nav .nav-item .nav-link {
    margin-left: 10px;
    margin-right: 10px;
  }

  .easy-step {
    padding: 20px;
    height: 330px;
    flex-direction: column;
    justify-content: center;
  }
  .easy-step .flex-grow-1.ms-3 {
    margin-left: 0 !important;
    text-align: center;
  }
  .third_box {
    padding-right: 20px;
    padding-top: 20px;
  }
  .second_box {
    padding-left: 20px;
    padding-bottom: 20px;
  }
  .first_box {
    padding-right: 20px;
    padding-bottom: 20px;
  }
  .forth_box {
    padding-left: 20px;
    padding-top: 20px;
  }
  .easy-step .flex-shrink-0 {
    margin-bottom: 20px;
  }
  .banner_left h1 {
    font-size: 36px;
    line-height: 50px;
  }
  .title h2 {
    font-size: 32px;
  }
  .banner-op a img {
    width: 150px;
  }
  .banner-text {
    padding-top: 140px;
    padding-bottom: 50px;
  }
  .banner_left p {
    font-size: 18px;
    line-height: 30px;
    margin-bottom: 40px;
  }
  .title p {
    font-size: 18px;
    line-height: 30px;
  }
  .bd-sec-2 .desc-content ul li {
    font-size: 18px;
    line-height: 30px;
  }
  .bd-sec-3 .desc-content ul li .colab-list p {
    font-size: 18px;
    line-height: 30px;
  }
  .owl-carousel-testimonial .distribution-card .testi_content p {
    font-size: 18px;
    line-height: 30px;
  }
  .nexs-letter-bx p {
    margin-bottom: 20px;
  }
  .nexs-letter-bx {
    margin-bottom: 50px;
  }
  .page_ft ul.social {
    justify-content: center;
    margin-top: 30px;
  }

  footer.page_ft .container .row:last-child .copy-text {
    order: 3;
    text-align: center;
    margin-top: 25px;
  }
  .oparating-platform a img {
    width: 100%;
  }
  .heroleftadjust {
    margin-top: 3vh;
  }
}

@media (max-width: 767.98px) {
  /****menu********/
  /* Navbar CSS */
  .navbar-area .mobile-nav {
    display: block;
    position: relative;
  }

  .navbar-nav .nav-item {
    padding-right: 0rem;
    padding-left: 0rem;
  }

  .navbar-area .mobile-nav .logo {
    text-decoration: none;
    max-width: 90px;
  }

  .navbar-area .mean-container .mean-bar {
    background-color: transparent;
    padding: 0;
  }

  .navbar-area.sticky .mean-container .mean-bar {
    background-color: #fff;
    -webkit-box-shadow: 0 0 10px rgb(0 0 0 / 20%);
    box-shadow: 0 0 10px rgb(0 0 0 / 20%);
  }

  .navbar-area .mean-container a.meanmenu-reveal {
    padding: 25px 40px 0 0;
  }

  .navbar-area .mean-container a.meanmenu-reveal span {
    position: relative;
    top: 0;
    margin-top: 4px;
  }

  .navbar-area .mobile-nav nav .navbar-nav {
    height: auto;
    overflow: auto;
  }

  .navbar-area .mobile-nav nav .navbar-nav .nav-item a i {
    display: none;
  }

  .navbar-area .main-nav {
    display: none !important;
  }

  .navbar-area .other-option {
    display: none;
  }

  .navbar-area .mobile-nav {
    display: block;
    position: relative;
  }
  .check-st-content {
    padding: 40px 0;
  }
  .banner_left {
    text-align: center;
  }
  .banner-social {
    text-align: center;
  }
  .banner_left h1 {
    font-size: 42px;
  }
  .title h2 {
    font-size: 32px;
  }
  .nexs-letter-bx form input[type="submit"] {
    padding: 0 20px 2px 20px;
  }
  .nexs-letter-bx p {
    text-align: center;
    font-size: 20px;
  }

  .banner-op {
    display: flex;
    justify-content: space-around;
  }
  .banner-op {
    justify-content: space-evenly;
    margin-top: 50px;
  }
  .first_box {
    padding-right: calc(var(--bs-gutter-x) * 0.5);
  }
  .second_box {
    padding-left: calc(var(--bs-gutter-x) * 0.5);
  }
  .third_box {
    padding-right: calc(var(--bs-gutter-x) * 0.5);
  }
  .forth_box {
    padding-left: calc(var(--bs-gutter-x) * 0.5);
  }
  .third_box:before {
    display: none;
  }
  .third_box:after {
    display: none;
  }
  .second_box:before {
    display: none;
  }
  .second_box::after {
    display: none;
  }
  .first_box:before {
    display: none;
  }
  .first_box:after {
    display: none;
  }
  .bd-sec-2 .desc-content {
    order: 2;
    padding-top: 30px;
  }
  .bd-sec-2 .desc-content a {
    text-decoration: none;
    margin-top: 50px;
    margin: 50px auto 0;
    text-align: center;
    display: table;
  }
  .owl-carousel-testimonial .single {
    padding: 15px;
  }
  .easy-step {
    height: auto;
  }
  .banner-op a img {
    width: auto;
  }
  .bd-sec-3 .desc-content ul li .colab-list h4 {
    font-size: 20px;
  }
  .easy-step p {
    max-height: 100%;
  }
}

@media (max-width: 575.98px) {
  .mobile-nav.mean-container .common-button {
    padding: 7px 15px;
    top: 23px;
    font-size: 12px;
  }

  .title h2 {
    font-size: 26px;
    line-height: 38px;
  }
  .nexs-letter-bx {
    padding: 20px;
  }
  .nexs-letter-bx form input[type="submit"] {
    position: relative;
    width: 100%;
    line-height: 45px;
  }
  .nexs-letter-bx form input[type="email"] {
    width: calc(100% - 50px);
  }
  .distribution-card .image-cont img {
    max-width: 130px;
  }
  .title p {
    font-size: 16px;
    line-height: 26px;
  }
  .bd-sec-2 .desc-content ul li {
    font-size: 16px;
    line-height: 26px;
  }
  .banner-op a img {
    width: 180px;
  }
  .bd-sec-3 .desc-content ul li .colab-list p {
    font-size: 16px;
    line-height: 26px;
  }
  .owl-carousel-testimonial .distribution-card .testi_content p {
    font-size: 16px;
    line-height: 26px;
  }
  .owl-carousel-testimonial .distribution-card {
    padding: 20px;
  }
}

@media (max-width: 379.98px) {
  .right-menu li:last-child a {
    font-size: 13px;
    word-break: break-word;
  }

  .mobile-nav.mean-container .common-button {
    padding: 5px 12px;
    top: 23px;
  }

  .navbar-area .mean-container a.meanmenu-reveal {
    padding: 28px 15px 0 0;
  }
  .banner-op a img {
    width: 150px;
  }
  .title p {
    font-size: 14px;
    line-height: 24px;
  }
  .banner_left h1 {
    font-size: 34px;
    line-height: 42px;
  }
  .banner_left p {
    font-size: 16px;
    line-height: 26px;
  }
  .easy-step p {
    font-size: 14px;
    line-height: 24px;
  }
  .bd-sec-2 .desc-content ul li {
    font-size: 14px;
    line-height: 26px;
  }
  .bd-sec-3 .desc-content ul li .colab-list p {
    font-size: 14px;
    line-height: 24px;
  }
  .owl-carousel-testimonial .distribution-card .testi_content p {
    font-size: 14px;
    line-height: 24px;
  }
  .oparating-platform a {
    margin: 10px 0;
  }
}

@media (max-width: 320.98px) {
  .right-menu li:last-child a {
    font-size: 12px;
    word-break: break-word;
  }

  .mobile-nav.mean-container .common-button {
    padding: 5px 10px;
    top: 25px;
  }

  .title h2 {
    font-size: 24px;
  }
  .banner-op a img {
    width: 130px;
  }
}
